<?php
	
	include("connect.php");
	$custID=$_GET['custID'];
	
	$query=mysql_query("delete from customer where custID='$custID'");
	echo "<script>alert('Delete Success.')</script>";
	echo "<script language='javascript'>window.location='customerInformation.php'</script>"; 
?>